body {color: #646464; font-size: 13px; font-family: 'CaeciliaPLRegular'; line-height: 19px; position: relative;}

.wrapper {width: 980px; margin: 0 auto; position: relative; z-index: 1;}
	
	header {position: fixed; top: 0px; width: 193px; height: 580px; z-index: 10;}
	header .logo {width: 191px; height: 126px; padding-top: 66px; border: 1px solid #000; background: #000;}
	header .logo h1 {width: 148px; height: 65px; background: url(../img/logo1.png); margin: 0 auto; text-indent: -20000px;}
	header nav {width: 193px; height: 193px; background: #e6e6e6; opacity: 0.9;}
	header nav ul {padding: 50px 0 0 20px; font-family: 'CaeciliaPLRegular';}
	header nav ul li a {color: #646464; font-size: 13px; line-height: 24px;}
	header nav ul li.active a {color: #0f76d2;}
	
	header .fb {width: 58px; height: 58px; background: #0f76d2;}
	header .fb.mini {padding-top: 0px; width: 58px;}
	header .fb.mini .fb-icon{border: 0px;}
	header .fb.mini .fb-text {display: none;}
	header .fb .fb-icon {display: block; float: left; width: 58px; height: 58px; background: url(../img/fb.png) center center no-repeat;}
	header .fb .fb-icon:hover {background-color: #094c88;}
	header .fb .fb-text {display: block; float: left; line-height: 60px; color: #fff; padding-left: 15px; font-size: 12px;}
	
	article {width: 715px; margin-left: 192px; margin-bottom: 100px; padding: 50px 35px 0 36px; border: 1px solid #e6e6e6; min-height: 528px; background: #fff;}
	article .col1 {width: 218px; float: left;}
	article .col2 {width: 450px; float: right;}
	article .col3 {width: 201px; float: left; padding-right: 55px; }
	article .col3:last-child {padding-right: 0px;}
	
	.very-quick-contact {position: absolute; width: 396px; height: 200px; background: #e6e6e6; margin: -51px 0 30px 294px; z-index: 100000;  padding: 8px 30px 15px 30px; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
	.very-quick-contact h5 {cursor: pointer; text-align: right; font-size: 12px; font-weight: normal; background: url(../img/arrow-reverse.png) no-repeat center right; padding-right: 20px;}
	.very-quick-contact.mini h5 {background: url(../img/arrow.png) no-repeat center right;}
	.very-quick-contact .hidden {display: none;}
	.very-quick-contact.mini {width: 130px; height: 20px; overflow: hidden; margin-left: 520px; padding: 8px 30px 8px 30px ; }
	
	article#main {font-size: 15px; font-family: 'HelveticaNeueLTCom55Roman'; line-height: 20px;  border: 0px;
		min-height: 100px; margin-bottom: 50px;}
	article#main .col1 {width: 278px;}
	article#main .col2 {width: 400px;font-family: 'CaeciliaPLRegular';}
	.quick-contact {
		z-index:2000;
	background: none repeat scroll 0 0 #0f76d2;
	color:#fff;
    float: right;
    height: 20px;
    margin-left: 800px;
    padding: 10px 20px 10px 10px;
    position: fixed;
    width: 150px;
	}
	article .quick-contact .main-illustration {background: url(../img/main-illustration.png); width: 337px; height: 146px; margin-top: 20px;}
	article .quick-contact form {width: 396px; height: 200px; background: #e6e6e6; margin: 0 0 30px -59px; z-index: 100000; padding: 15px;
	position: fixed; top: 20px; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
	article .quick-contact form .hidden {display: block;}
	.quick-contact form.mini {width: 130px; height: 20px; overflow: hidden; margin-left: 207px; top: 0px; padding: 10px 15px;}
	.quick-contact h5 {
		letter-spacing:1px;
		cursor: pointer; text-align: right; font-size: 11px; font-weight: normal; background: url(../img/arrow-reverse.png) no-repeat center right; padding-right: 25px;font-family: 'HelveticaNeueLTCom55Roman';}
	article .quick-contact form.mini h5 {background: url(../img/arrow.png) no-repeat center right;}
	article .quick-contact form .success {font-size: 11px; line-height: 16px; margin: -25px 0 10px 0;}
	

	
	article#area-contable:after,
	article#area-impositiva:after, 
	article#laboral-previsional:after,
	article#contact:after {content: ""; display: block; background: url(../img/box-shadow.png); width: 283px; height: 158px; position: absolute; margin: -123px 0 0 -51px; z-index: 0; pointer-events: none}
	article#what-we-do {border: 1px solid #e6e6e6; font-size: 14px;}
	
	article .illustration {width: 100%; height: 250px; background-position: center center; background-repeat: no-repeat;}
	
	
	article .illustration.impositivo-uno {background-image: url(../img/impositivo-1.jpg);}
	article .illustration.impositivo-dos {background-image: url(../img/impositivo-2.jpg);}
	article .illustration.impositivo-tres {background-image: url(../img/impositivo-3.jpg);}
	
	article .illustration.laboral-uno {background-image: url(../img/laboral-1.jpg);}
	article .illustration.laboral-dos {background-image: url(../img/laboral-2.jpg);}
	article .illustration.laboral-tres {background-image: url(../img/laboral-3.jpg);}
	
	article .illustration.contable-uno {background-image: url(../img/contable-1.jpg);}
	article .illustration.contable-dos {background-image: url(../img/contable-2.jpg);}
	article .illustration.contable-tres {background-image: url(../img/contable-3.jpg);}
	

	
	
	article .descriptions {border-top: 1px solid #e6e6e6; margin-left: -36px; width: 787px; position: relative;}
	article .descriptions .col3 {border-right: 1px solid #e6e6e6; padding: 24px 24px 24px 36px;  }
		article .descriptions .col3 ul {
margin:0;

		}
	article .descriptions .col3 ul li{
		list-style:square url("../img/bullet.png");

		padding-bottom: 10px;
		}
	article .descriptions .col3:first-child {padding: 24px 24px 24px 36px;}
	article .descriptions .col3:last-child {border-right: 0px; padding: 24px 24px 24px 36px;}
	
	article .number {width: 34px; height: 34px; color: #fff; text-align: center; border-radius: 17px; font-size: 16px; line-height: 32px; font-family: 'Caecilia'; position: absolute; margin: -17px 0 0 90px; top: 0px; }
	article .number.orange {background: #f7941e;}
	article .number.peas {background: #8dc63f;}
	article .number.green {background: #0f76d2; }
	
	article#what-we-offer .col3 {padding-top: 18px; padding-bottom: 18px;}
	article#what-we-offer h3 {line-height: 40px;}
	
	article#contact h3 {text-align: left; border: 0px; box-shadow: none; line-height: 30px; margin: 35px 0;}
	article#contact h3:first-child {margin-top: 0;}
	
	footer {color: #b1b1b1; font-size: 12px; margin-left: 220px; line-height: 24px; height: 60px;}
	footer .data {font-size: 11px;}
	footer a {color: #b1b1b1;}
	
	.col4 {
		
		font-size: 16px;

    padding-bottom: 18px;}

a {text-decoration: none; color: #646464; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
a:hover {color: #0f76d2;}
h4 {font-family: 'adventLight1';font-size: 30px; line-height: 40px; color: #000; font-weight: 300; margin-bottom: 60px; margin-top: 35px;}
h1 {font-family: 'adventLight1';font-size: 40px; line-height: 40px; color: #000; font-weight: 300; margin-bottom: 60px; margin-top: 35px;}
h2 {font-family: 'CaeciliaPLRegular';
	    color: #0F76D2;
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
	}


h3 {font-size: 16px; text-align: center; line-height: 40px; font-weight: normal;}
h3.orange {border: 1px solid #000;}
h3.peas {border: 1px solid #0f76d2;}
h3.green {border: 1px solid #777;}

h5 {font-size: 13px; line-height: 18px; font-family: 'CaeciliaPLRegular'; text-transform: uppercase; margin-bottom: 30px;}

.green {color: #777;}
.peas {color: #0f76d2;}
.orange {color: #000;}

#contact form {margin-bottom: 50px;}
#contact form input, #contact form textarea {width: 435px; height: 30px; background: #f4f4f4; color: #646464; font-size: 14px; padding-left: 15px; border: 1px solid #D8D8D8; margin-bottom: 15px; font-family: 'CaeciliaPLRegular'}
#contact form textarea {width: 420px; height: 200px; padding: 15px; color: #9e9e9e; margin-bottom: 15px; resize: none;}
#contact form input.submit {float: right; color: #fff; background: url(../img/submit-bg.jpg) top right no-repeat #0f76d2; border: 1px solid #0f76d2; width: 195px; font-weight: bold; -moz-box-shadow: none ; -webkit-box-shadow: none; box-shadow: none; padding-right: 60px; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;cursor: pointer;}
#contact form input.submit:hover {color: #0f76d2; background-color: #fff; }
#contact form .info {color: #b6b6b6; font-size: 10px; float: left; padding: 5px 0 0 15px;}
.loading input,
.loading textarea { opacity: .5; filter: alpha(opacity=50); }
form .success { display: none; color: #0f76d2; margin-bottom: 15px; text-align: center;}
.mensaje_error {
	display: block;
	height: 22px;
	line-height: 22px;
	background: #0F76D2 url('../img/error.gif') no-repeat 10px center;
	padding: 3px 10px 3px 35px;
	border: 1px solid #0F76D2;
	margin-bottom: 15px;
	color: #FFFFFF;
}

.loader {
	padding: 0 10px
}

#exito  { 
	background: url('../img/success.gif') left no-repeat;
	padding-left:22px;
	font-family: 'CaeciliaPLRegular';
	font-size: 12px;
	color:#0F76D2;
}

#main form input,
#main form textarea,
.very-quick-contact input, 
.very-quick-contact textarea {width: 165px; height: 30px; background: #fff; color: #646464; font-size: 14px; padding: 0 15px; border: 0px; margin-bottom: 5px; font-family: 'CaeciliaPLRegular';}
#main form textarea,
.very-quick-contact textarea {float: right; height: 80px; padding: 10px 15px; color: #9e9e9e; resize: none;}
#main form input.submit,
.very-quick-contact input.submit {float: right; color: #fff; background: url(../img/submit-short-bg.jpg) top right no-repeat #0f76d2; border: 1px solid #1d9941; width: 100px; font-weight: bold; padding-right: 40px; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
#main form input.submit:hover ,
.very-quick-contact input.submit:hover{color: #1d9941; background-color: #fff; }
#main form .info,
.very-quick-contact .info {color: #adadad; font-size: 10px; float: left; padding: 5px 0 0 15px;}
#main .inputs,
.very-quick-contact .inputs {float: left; width: 195px; margin-bottom: 15px;}

.back {  background: url("../img/back.jpg") no-repeat scroll right center transparent;
    font-family: 'HelveticaNeueLTCom55Roman';
	color: #c3c1c1;
    display: block;
    font-size: 11px;
    margin: 20px 0 0 640px;
    padding-right: 15px;
    position: absolute;
    text-transform: uppercase;}
.back.bordered {background: url(../img/back-white.png) no-repeat right center; color: #fff;}

#fruits {overflow: hidden; width: 100%; top: 0; bottom: 0; position: absolute;}
.fruit {position: absolute; background-repeat: no-repeat; height: 1000px; width: 500px; left: 50%; z-index: 0;}
#citrus {background-image: url('../img/fruits/citrus.jpg'); margin: 550px 0 0 -1080px; width: 834px;}
#paprica {background-image: url('../img/fruits/paprica.jpg'); margin: 1400px 0 0 -910px; width: 600px;}
#cranberries {background-image: url('../img/fruits/cranberries.jpg'); margin: 2500px 0 0 -550px; width: 330px;}
#tomatos {background-image: url('../img/fruits/tomatos.png'); margin: 3000px 0 0 -750px; width: 511px; height: 800px;}
#smokva {background-image: url('../img/fruits/smokva.jpg'); margin: 3400px 0 0 -800px; width: 487px; height: 600px;}

#blackberries { background-image: url("../img/fruits/blackberries.jpg");
    margin: 50px 0 0 450px;
    width: 328px;
	height: 250px;
	}
#avocado {background-image: url('../img/fruits/avocado.png'); margin: 520px 0 0 300px; width: 452px; z-index: 1;}
#strawberries {background-image: url('../img/fruits/strawberries.png'); margin: 800px 0 0 600px; width: 228px; }
#strawberries_core {background-image: url('../img/fruits/strawberries-core.png'); margin: 800px 0 0 600px; width: 228px; z-index: 2;}
#strawberries_shadow {background-image: url('../img/fruits/strawberries-shadow.png'); margin: 800px 0 0 600px; width: 228px;}
#papaja {background-image: url('../img/fruits/papaja.jpg'); margin: 1300px 0 0 400px; width: 446px; z-index: 1;}
#asparagus {background-image: url('../img/fruits/asparagus.jpg'); margin: 2100px 0 0 350px; width: 520px;}
#pears {background-image: url('../img/fruits/pears.jpg'); margin: 2900px 0 0 500px; width: 449px;}
#salad {    background-image: url("../img/fruits/salad.png");
    height: 800px;
    margin: 3030px 0 0 250px;
    width: 629px;}

.textarea-main {float: right; height: 80px; padding: 10px 15px; color: #9e9e9e; width: 165px; background: #fff; color: #646464; font-size: 12px; border: 0px; margin-bottom: 5px; overflow-y: auto; overflow-x: hidden;}
.textarea-main-hidden {display: none;}
.fruit-item {padding: 0px 4px; border-radius: 5px; background: #0f76d2; color: #fff; font-size: 11px; margin: 2px 2px 2px 0px; float: left; }

.fruit-item .close {color: #fff; font-weight: bold; width: 10px; padding-left: 5px; cursor: pointer;}